﻿@model IEnumerable<dbChange.Models.LIB.DonViChiTiet_PhanNhom>

@{
    ViewData["Title"] = "Phân nhóm";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
    int i = 1;
}

<h1>Danh sách phân nhóm</h1>

<p>
    <a asp-action="Create">Tạo mới</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                #
            </th>
            <th>
                Tên phân nhóm
            </th>
            <th>
                Đơn vi
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @i
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.TenPhanNhom)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.TenDonViChiTiet)
            </td>
            <td>
                <a asp-action="Edit" asp-route-id="@item.id">Sửa</a> |
                <a asp-action="Delete" asp-route-id="@item.id">Xóa</a>
            </td>
        </tr>
    i++;
}
    </tbody>
</table>
